#pragma bank 255

// Scene: fate6House
// Sprites

#include "gbs_types.h"
#include "data/sprite_cat.h"

BANKREF(scene_2_sprites)

const far_ptr_t scene_2_sprites[] = {
    TO_FAR_PTR_T(sprite_cat)
};
